/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc21               { /* Common */
	border          :   0px none #000000;
	}
span#e34            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005011.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e33            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e32            { /* images/show_you_my_what_... */
	border          :   0px none #196955;
	background      : transparent url(images/show_you_my_what_2_24_12005010.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e31            { /* images/show_you_my_what_... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/show_you_my_what_2_24_12005009.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e30            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 657px;
	width           : 877px;
	height          :  22px;
	}
span#e29            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005008.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 270px;
	width           :   8px;
	height          : 386px;
	}
h5#e28              { /* Contact Us... \ \We'd lo... */
	font            : 19px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 253px;
	top             : 258px;
	width           : 245px;
	height          :  75px;
	}
div#e27             { /* You won't have to push 1... */
	font            : italic bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 317px;
	width           : 605px;
	height          : 123px;
	}
div#e26             { /* All Out Advertising, Inc... */
	font            : 32px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 283px;
	top             : 452px;
	width           : 350px;
	height          :  77px;
	}
div#e25             { /* 1547 N. Florida Mango Rd... */
	font            : 24px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 283px;
	top             : 487px;
	width           : 460px;
	height          :  32px;
	}
div#e24             { /* West Palm Beach, Florida... */
	font            : 24px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 283px;
	top             : 514px;
	width           : 434px;
	height          :  32px;
	}
div#e23             { /* 561-308-6118\ \Fax: 561-... */
	font            : 24px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 541px;
	width           : 365px;
	height          :  61px;
	}
div#e22             { /* showyoumywhat@bellsouth.... */
	font            : 24px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 283px;
	top             : 603px;
	width           : 392px;
	height          :  61px;
	}
span#e21            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002010.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 252px;
	width           : 129px;
	height          :  38px;
	}
span#e20            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002009.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 301px;
	width           : 129px;
	height          :  40px;
	}
span#e19            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002008.gif) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             : 429px;
	width           : 129px;
	height          :  52px;
	}
span#e18            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001002.gif) no-repeat top left;
	position        : absolute;
	left            :  56px;
	top             : 493px;
	width           : 129px;
	height          :  61px;
	}
div#e17             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  52px;
	top             : 258px;
	width           : 115px;
	height          :  24px;
	}
a#a17               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  52px;
	top             : 303px;
	width           : 108px;
	height          :  44px;
	}
div#e15             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  59px;
	top             : 432px;
	width           : 104px;
	height          :  57px;
	}
a#a15               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e14             { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  50px;
	top             : 508px;
	width           : 108px;
	height          :  18px;
	}
span#e13            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 411px;
	top             :  59px;
	width           :  93px;
	height          : 141px;
	}
span#e12            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             :  58px;
	width           :  96px;
	height          : 139px;
	}
h1#e11              { /* These Tits are 44Ds! */
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             :  42px;
	width           : 343px;
	height          :  36px;
	}
h6#e10              { /* Everybody Loves TaTas */
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  79px;
	width           : 242px;
	height          :  19px;
	}
h5#e9               { /* Designed & Printed By: \... */
	text-align      : left;
	position        : absolute;
	left            :  76px;
	top             : 145px;
	width           : 182px;
	height          :  35px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 417px;
	top             :  69px;
	width           :  83px;
	height          : 119px;
	}
span#e7             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 727px;
	top             :  68px;
	width           :  85px;
	height          : 120px;
	}
span#e6             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 564px;
	top             :  57px;
	width           :  91px;
	height          : 142px;
	}
span#e5             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 570px;
	top             :  67px;
	width           :  81px;
	height          : 122px;
	}
img#e4              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  53px;
	top             : 354px;
	width           : 129px;
	height          :  61px;
	}
div#e3              { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 360px;
	width           : 108px;
	height          :  60px;
	}
img#e2              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  58px;
	top             : 572px;
	width           : 129px;
	height          :  61px;
	}
div#e1              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  63px;
	top             : 584px;
	width           : 108px;
	height          :  33px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
